CREATE TABLE ATT_MEASURE
(
	MEASURE_COMP_ID  NUMBER(18) NOT NULL,
	ATT_COMP_ID      NUMBER(18) NOT NULL
)
;


ALTER TABLE ATT_MEASURE ADD CONSTRAINT PK_ATT_MEASURE 
	PRIMARY KEY (MEASURE_COMP_ID, ATT_COMP_ID)
;
